#wrap.cf,
main {
  margin-top: 129px;
}

#n23,
#n23 * {
  padding: 0;
  margin: 0;
  font-size: 16px;
}
#n23 a {
  text-decoration: none;
}
#n23 ul {
  list-style: none;
}
#n23.sticky {
  position: sticky;
  left: 0%;
  top: 0;
  width: 100%;
  transition: all 0.1s ease;
  z-index: 999;
}
#n23.sticky .headerTop {
  display: none;
}
#n23.sticky .secondLogo,
#n23.sticky .secondNav .flex .basket {
  opacity: 1;
  pointer-events: all;
}
#n23,
#n23 .secondNav {
  background-color: #eee;
}
#n23 {
  box-shadow: 0px 1px 10px 1px rgba(0, 0, 0, 0.1);
  font-family: sans-serif !important;
  position: fixed;
  width: 100%;
  z-index: 100;
  margin: -129px auto 0 auto;
  font-family: "Lucida Grande W01 Regular", sans-serif !important;
  box-sizing: unset;
}
.logged-in #n23 {
  margin: -70px auto 0 auto;
}
#n23 .hamburger {
  display: none;
}
#n23 .headerTop {
  position: relative;
  display: block;
  align-items: center;
  justify-content: center;
  column-gap: 10em;
  margin: 0 auto;
  padding: 18px 2em;
  max-width: 1400px;
  width: 100%;
  height: 90px;
  box-sizing: border-box;
}
#n23 .social-icons {
  position: absolute;
}
#n23 .social-icons,
#n23 .brandLogo,
#n23 .samples {
  float: left;
}
#n23 #rhs {
  width: 346px;
  float: right;
  margin: 1.2em 0 1em 0;
}
#n23 .basket {
  float: right;
}
#n23 .social-icons a {
  color: #555;
}
#n23 .social-icons i {
  font-size: 1.7em;
}
#n23 .brandLogo {
  font-family: "Lucida Sans W01 Roman", sans-serif !important;
  text-align: center;
  margin: 0.95em auto;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  float: none;
}
#n23 .brandLogo a {
  color: #333;
}
#n23 .brandLogo h1 {
  font-size: 1.85em;
  line-height: 1.1em;
  padding: 0.2em 0;
  font-weight: 400;
}
#n23 .brandLogo p {
  font-weight: 300;
  font-size: 0.85em;
  margin-top: -0.15em;
}
#n23 .samples a {
  color: rgba(0, 0, 0, 0.58);
  text-decoration: underline;
  font-size: 13px;
}
#n23 .samples a * {
  font-size: 13px;
}
#n23 .sample-boxes li {
  border: 1px solid rgba(0, 0, 0, 0.2);
  background-color: #fff;
}
#n23 .sample-boxes ul {
  margin-left: 0.5em;
  float: right;
  display: flex;
}
#n23 .sample-boxes > ul li {
  margin-left: 3px;
  width: 18px;
  height: 18px;
}
#n23 .basket a {
  display: flex;
  align-items: center;
  color: #666;
  column-gap: 0.6em;
  position: relative;
}
#n23 .basket span {
  position: absolute;
  top: -30%;
  left: 20%;
  font-size: 10px;
  color: #fff;
  background-color: #344350;
  padding: 0.1em 0.6em;
  border-radius: 50%;
}
#n23 .basket p {
  color: #333;
  font-size: 0.8em;
  padding-bottom: 0.2em;
  border-bottom: 1px solid #cbcbcb;
}
#n23 .secondNav {
  border-top: 1px solid rgba(0, 0, 0, 0.07);
  padding: 0.6em 2em 0.7em 2em;
  margin: 0 auto;
  letter-spacing: 0.1em;
}
#n23 .secondNav .flex {
  justify-content: space-between;
  padding: 0 0.8em 0 1.2em;
}
#n23 .secondLogo {
  font-size: 1.2em;
  font-weight: 300;
}
#n23 #navMenu {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 2em;
}
#n23 #navMenu a {
  color: rgba(0, 0, 0, 0.6);
  font-size: 0.8em;
  font-weight: 400;
  letter-spacing: 0.6px;
}
#n23 #navMenu a:hover {
  color: #666;
}
#n23 .secondNav a.basket {
  color: #666;
}
#n23 .secondLogo,
#n23 .secondNav .flex .basket.flex {
  opacity: 0;
  pointer-events: none;
  /*transition: all 0.1s linear !important;*/
}
#n23 .secondLogo {
  font-weight: 300;
}
#n23 .secondNav .flex .basket.flex {
  position: relative;
  column-gap: 0.6em;
}
#n23 .secondNav .flex .basket.flex span {
  position: absolute;
  top: -28%;
  left: 33%;
}
#edit-submit-search,
#edit-submit-search--2 {
  display: none;
}
#n23 #edit-search-block-form--2,
#n23 #edit-search,
#n23 #edit-search--1,
#n23 #edit-search--2 {
  margin: 0.45em 0 0.45em 0;
  padding: 1.1em 1.5em;
  border: 0;
  border-radius: 0.4em;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.01);
  width: 304px;
  background-image: url("/themes/floorsofstone/imgs/icons/search.svg");
  background-position: right 16px center;
  background-repeat: no-repeat;
  font-size: 0.85em;
}
#n23 #menu-icon,
#n23 #edit-search-block-form--2-icon {
  display: none;
  float: left;
  width: 40px;
  height: 40px;
  background-image: url("/themes/floorsofstone/imgs/icons/menu-icon.svg");
  background-size: 30px auto;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}
#n23 #search-icon {
  display: none;
  float: left;
  width: 40px;
  height: 24px;
  background-image: url("/themes/floorsofstone/imgs/icons/search-icon.svg");
  background-size: 20px auto;
  background-repeat: no-repeat;
  background-position: top left;
  cursor: pointer;
}
#n23 #edit-search-block-form--2-icon {
  width: 30px;
  height: 30px;
  float: left;
  background-image: url("/themes/floorsofstone/imgs/icons/search-icon.svg");
  background-size: 20px auto;
}
#n23 .secondNav .samples {
  display: none;
  font-family: "Lucida Sans W01 Roman", sans-serif !important;
  letter-spacing: normal;
}
#n23 .samples .tab {
  display: none;
}
.form-item-search-block-form label,
#search-block-form .form-actions {
  display: none;
}
#autocomplete .ui-autocomplete-field-group {
  color: rgba(0, 0, 0, 0.8);
}
#autocomplete li {
  font-size: 11px;
}
#n23 ul {
  position: relative;
}
#n23 ul ul {
  display: none;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 0.25em 1.25em 0.5em 1.25em;
  margin-left: -1.25em;
  width: 200px;
  margin-top: 0.65em;
}
#n23 ul ul.accessories,
#n23 ul li + li ul {
  width: 250px;
}
#n23 li:hover ul,
#n23 ul ul:hover {
  display: block;
}
#n23 ul ul li {
  margin: 0.5em 0;
  font-size: 17px;
}
#n23 .secondNav {
  padding-bottom: 0;
}
#n23 .secondNav li {
  padding-bottom: 0.7em;
}
#n23 .secondNav li li,
#n23 .secondNav .samples li {
  padding-bottom: 0;
}
.page-checkout #n23 .social-icons,
.page-checkout #n23 #rhs {
  display: none;
}
.page-checkout #n23 .brandLogo {
  z-index: 99;
}
.page-checkout #n23 .secondNav {
  display: none;
}
.page-checkout #wrap.cf {
  margin-top: 90px;
}
.page-checkout #n23 {
  margin: -90px auto 0 auto;
}
.page-search #search-form {
  display: none;
}
#n23 .brandcontain {
  position: relative;
  width: 300px;
  margin: 0 auto;
  z-index: 9999;
  position: relative;
}
#bckoverlay {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 101;
}
#node-43 .form-type-checkbox {
  display: flex;
}
#node-43 .c6 fieldset > label:first-of-type {
  width: unset !important;
  padding: 0em 0.5em 0 0.5em !important;
}
@media screen and (max-width: 1280px) {
  #n23 #edit-search,
  #n23 #edit-search--1,
  #n23 #edit-search--2 {
    width: 240px;
  }
  #n23 .samples .dec span {
    display: none;
  }
  #n23 #rhs {
    width: 300px;
  }
}
@media screen and (max-width: 1200px) {
  #node-43 #edit-submitted-telephone {
    width: 100% !important;
  }
}
@media screen and (max-width: 1020px) {
  #n23 #navMenu {
    column-gap: 1.6em;
  }
  #n23 .samples .tab {
    margin-top: 2px;
    display: block;
  }
  #n23 .samples .dec,
  #n23 .samples ul {
    display: none;
  }
  #n23 #rhs {
    width: 200px;
  }
  #n23 #edit-search,
  #n23 #edit-search--1,
  #n23 #edit-search--2 {
    width: 200px;
  }
}
@media (min-width: 900px) and (max-width: 1024px) {
  #n23 #navMenu li.offer a {
    color: #f7f7f7;
  }
}
@media screen and (max-width: 900px) {
  #n23 .brandcontain {
    /* width: 250px; */
    width: fit-content;
  }
  #n23 {
    height: 120px;
    margin: -120px auto 0 auto;
  }
  #wrap.cf {
    margin-top: 119px;
  }
  .page-checkout #n23 {
    height: 90px;
  }
  #n23 #edit-search,
  #n23 #edit-search--1,
  #n23 #edit-search--2 {
    display: none;
  }
  #n23 .headerTop {
    padding: 18px 2em 0 2em;
    height: 80px;
  }
  #n23 .basket p {
    display: none;
  }
  #n23 .basket span {
    margin-left: 1em;
  }
  #n23 .basket {
    transform: scale(1.25);
    float: right;
    margin-top: -7px;
  }
  #n23 #menu-icon,
  #n23 #edit-search-block-form--2-icon {
    display: block;
  }
  #n23 .brandLogo h1 {
    font-size: 1.48em;
  }
  #n23 .brandLogo p {
    font-size: 0.68em;
  }
  #n23 #navMenu {
    display: none;
  }
  #n23 #edit-search-block-form--2-icon {
    margin-top: -6px;
    margin-left: -9px;
    display: block;
  }
  #n23 .secondNav .samples {
    float: right;
    display: block;
  }
  #n23 .samples .tab {
    display: none;
  }
  #n23 .secondNav .samples ul {
    display: flex;
  }
  #n23 #search-icon {
    display: block;
  }
  #n23 #edit-search,
  #n23 #edit-search--1,
  #n23 #edit-search--2 {
    position: fixed;
    top: 112px;
    left: 0;
    width: calc(100vw - 3em);
    border-radius: 0;
    font-size: 16px;
    background-image: none;
  }
}
@media screen and (max-width: 380px) {
  #n23 .brandcontain {
    width: 230px;
  }
  #n23 .headerTop {
    padding: 18px 1em 0 1.25em;
  }
  #n23 #menu-icon,
  #n23 .basket {
    transform: scale(0.95);
  }
  #n23 .basket {
    transform: scale(1.1);
    margin-right: 6px;
  }
}
@media screen and (max-width: 360px) {
  #n23 .brandcontain {
    width: 190px;
  }
  #n23 .brandLogo h1 {
    font-size: 1.184em;
  }
  #n23 .brandLogo p {
    font-size: 0.544em;
  }
  #n23 .basket {
    transform: scale(1.25);
    float: right;
    margin-top: -11px;
  }
}
